.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-b8c7b64c-bfa1-013c-b1f1-7d8e3221f63f {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ce0554f9-253d-ecbf-1458-6648a94178de {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ce0554f9-253d-ecbf-1458-6648a94178de) !important;
}
.lfr-layout-structure-item-d740cffc-f82d-5007-e581-72faaba02659 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d740cffc-f82d-5007-e581-72faaba02659) !important;
}
.lfr-layout-structure-item-0104bdf2-a22c-f975-07f0-949ccd9ab8bb {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0104bdf2-a22c-f975-07f0-949ccd9ab8bb) !important;
}
.lfr-layout-structure-item-5fd7ea48-03a5-a472-3fe5-4b2e0dacf59a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5fd7ea48-03a5-a472-3fe5-4b2e0dacf59a) !important;
}
.lfr-layout-structure-item-b8d8beb2-7e36-9d1c-7055-6c411f953dab {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e64fd6fe-29c0-24e4-36a9-c5446489e263 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-12ef6e13-adf7-c5aa-ad01-73a2d27fcc2e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-12ef6e13-adf7-c5aa-ad01-73a2d27fcc2e) !important;
}
.lfr-layout-structure-item-7708ee7a-8bed-9cf9-35e7-d61edbd2410f {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f04d90f4-ed9b-0c75-8c6b-608d8c6f1451 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ad6b73a7-5fd6-37ef-75aa-2a7b0202716f {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-33eada3b-93a5-2d2a-c8e7-88aeb7e53374 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-33eada3b-93a5-2d2a-c8e7-88aeb7e53374) !important;
}
